body {
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 5%;
    background-color: white;
    font-size: larger;
    font-family: "Helvetica";
    padding-bottom: 10%;
}

p, ul, h1, h2, a {
    padding-left: auto;
    padding-right: auto;
}

.logo {
    width: 10em;
    margin-left: auto;
    margin-right: auto;
    display:block;
}

header {
    background-color: #81c024;
    a {
        color:white;
        margin-left:5%;
        margin-right:5%;
        text-align:center;
        margin-top:0.5em;
        margin-bottom:0.5em;
    }
}

h1, h2, h3, h4, h5, h6 {
    color: #81c024;
}

p, li, a {
    color: #39254D;
}


h1 {
    text-align: center;
}

li::marker {
    color:#81c024;
    font-size: larger;
    /* content: "•"; */
}

.header-links {
    display: flex;
    justify-content: center;
}

.headshot {

    /* float: left; */
    display:block;
    margin-left: auto;
    margin-right: auto;
    width:50%;
}

.photo {
    /* display:block; */
    margin-right:none;
    margin-left:auto;
    float:right;
    margin-top: 1em;
    /* margin-left: auto;
    margin-right: auto; */
    width:30%;
}

figcaption {
    font-size:small;
    /* text-align:center; */
}